  /* ========================================
	Textbereich  - Termine
   ======================================== */

/* Tabelle -
 *Schrift, Tabellengröße..*/
#textbereich table.termine
{
	width:100%;
	border-collapse:collapse;
	margin-top:1px;
	margin-left:15px;
	color:#545454;
	vertical-align:top;
}
tr.leer td.sg
{
	width: 55%;
}
/*  Abstand in der türkisen und hellblauen Zeile */
table.termine td
{
	padding:5px 5px 5px 15px;
}

/*  Abstand der hellblauen Zeile nach oben + unten*/
tr.hellblau td, tr.hellblau-1 td
{
	padding-top:10px;
	padding-bottom:10px;
}
 /*  Abstand der hellblauen 2. Zeile nach unten*/
tr.hellblau-2 td
{
	padding-bottom:15px;
}
/* aaaaaaaaaaaaaaa 1. Zeile aaaaaaaaaaaaa*/
/* HG  Monat */
tr.dunkelblau
{
	background-color:#369;
	border:1px solid #039;
}


/* Schrift Monat */
table.termine th
{
	color:#fff;
	text-align:left;
	font-size:13px;
	letter-spacing:.5px;
	padding:2px 0 3px 15px;
}

/* bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbb */
/* cccccccccc  3.Zeile  cccccccccccccccccccccccc */
/* hellblauer Textkasten mit Rahmen*/
tr.hellblau
{
	background-color:#ECF5FF;
	vertical-align:top;
	border:1px solid silver;
}
/* hellblauer Textkasten ohne Rahmen unten*/
tr.hellblau-1
{
	background-color:#ECF5FF;
	vertical-align:top;
	border:1px solid silver;
    border-bottom: none;
}
/* hellblauer Textkasten ohne Rahmen oben*/
tr.hellblau-2
{
	background-color:#ECF5FF;
	vertical-align:top;
    border: none;
    border:1px solid silver;
    border-top: none;

}


/* hellblauer Textkasten mit Teil-Rahmen oben*/
td.topborder
{
 	border-top:1px dashed silver;
    font-size: 11px;
    text-align: left;
}

td.thema
{

	color:#DAAC00;
    vertical-align:top;
    font-size:12px;
	letter-spacing:.5px;
}

td.sscthema
{
	color:#0000FF;
	vertical-align:top;
    font-size:12px;
	letter-spacing:.5px;
}


td.bvbthema
{
	color:#FF8700;
	vertical-align:top;
    font-size:12px;
	letter-spacing:.5px;
}
td.kurs
  {
	font-size:12px;
	color:#BC0000;
	font-weight:400;
	letter-spacing: 0.5px;
}
div#textbereich table.termine tr.hellblau-1 td.zeit
{
	vertical-align:top;
    font-size:11px;
	letter-spacing:0.5px;
}
div#textbereich table.termine tr.hellblau-2 td.zeit
{
	vertical-align:top;
    font-size:11px;
	letter-spacing:0.5px;
}
.klein9
{
    color:#000;
    font-size:9px;
}
.klein-rot
{
	color:#C90000;
	font-size:9px;
}
h3
{
	text-align: right;
	margin-right: 60px;
}

/*  weißer Abstand zwischen den Monaten */
div#textbereich tr.leer td
	{
		padding:15px;
	}
/* cccccccccccccccccccccccccccccccccccccccccccccccc */
/* eeeeeeeeeeeeee - E-Mail - eeeeeeeeeeeeeeeeee */
a.email-klein
{
	color:#000089;
	font-size:10px;
	font-weight:400;
	letter-spacing:0;
	text-decoration:none;
	border:0;
}
a.email-klein:link
{
	color:#000089;
}
a.email-klein:visited
{
	color:#000089;
}
a.email-klein:hover
{
	color:#C00;
}
a.email-klein:active
{
	color:#F60000;
}
a.email-klein:focus
{
	color:#C00;
}


/* eeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeee */